Torus Trooper(6)

NAME
torus-trooper - speeding ship sailing through barrage

DESCRIPTION
Speed! More speed! Torus Trooper is a fast-paced abstract scrolling shooter game. It features 3D graphics and a style similar to that of games such as Tempest.

OPTIONS
These options are available:

-brightness n
    Set the brightness of the screen.(n = 0 - 100, default = 100)

-luminosity n
    Set the luminous intensity.(n = 0 - 100, default = 0)

-res x y
    Set the screen resolution to (x, y).

-nosound
    Stop the sound.

-window
    Launch the game in a window.

-fullscreen
    Launch the game in fullscreen mode.

-reverse
    Reverse a shot key and a charge shot key.

USAGE
How to operate:

Movement
    Arrow / Num / [WASD] / Joystick Hold an up key to increase speed.

Shot
    [Z][L-Ctrl][.] / Trigger 1, 4, 5, 8 Hold a shot key to open automatic fire.

Charge shot
    [X][L-Alt][L-Shift][/] / Trigger 2, 3, 6, 7 Hold a charge shot key to charge energy.
     - A charge shot is released when you release a key.
     - A charge shot penetrates enemies and wipes out bullets.
     - A score multiplier is increased according to a number of destroying enemies and bullets.
     - A charge shot acts as a regenerative break.

Pause
    [P]

How to play: At the title screen, select a grade(Normal, Hard, Extreme) and a starting level. Press a shot button to start a game. Press an escape key to quit a game. Drive a ship forward and destroy enemies. When time runs out, game is over. Remaining time is displayed at the left up corner. Remaining time varies according to events:

Ship was destroyed(-15 sec.)
    You ship is destroyed when it is hit by a bullet.

Bonus time(+15 sec.)
    You can earn bonus time when you reach a certain score. The point you have to get is displayed at the right up corner.

Destroy the boss(+30 or 45 sec.)
    The boss enemies appear when you destroy or overtake a certain number(displayed at the left down corner) of enemies, and you can earn bonus time by destroying them.

Replay mode
    At the title screen, press a charge shot key to see a replay of your last game. Press a left/right key to change a view and an up/down key to change displayed/undisplayed of a status display.

SEE ALSO
You can find more about the game on its homepage: http://www.asahi-net.or.jp/~cs8k-cyu/windows/tt_e.html

AUTHOR
This game has been written by Kenta Cho <cs8k-cyu@asahi-net.or.jp>